<?php

    include("../../classes/database.class.php");
    include("../../classes/impostoModel.class.php");

    $modelo = new ImpostoModel();
	$rows = $modelo->listagemImposto();

	echo json_encode($rows);